.faq-content-wrapper {
	padding: 66px 0 120px;
}
.faq-content-inner-wrapper {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 60px;
}
.faq-content-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.24px;
	text-transform: uppercase;
	margin: 0 0 40px;
}
.faq-content-list-item-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	width: 100%;
	padding: 30px 10px 31px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.faq-content-list-item-title.active {
	color: var(--color-DEA166);
}
.faq-content-list-item-title > svg path {
	transition: .3s;
}
.faq-content-list-item-title.active .hide-active {
	opacity: 0;
	visibility: hidden;
}
.faq-content-list-item {
	border-top: 1px solid rgba(35, 31, 32, .2);
	border-bottom: 1px solid rgba(35, 31, 32, .2);
}
.faq-content-list-item+.faq-content-list-item {
	border-top: none;
}
.faq-content-list-item-answer {
	padding: 20px 136px 35px 0;
	display: none;
}
.faq-content-list-item-answer > p {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0 0 19px;
}
.faq-content-list-item-answer > *:last-child {
	margin: 0;
}
@media(min-width: 1100px) {
	.faq-content-wrapper {
		padding: 3.438vw 0 6.25vw;
	}
	.faq-content-inner-wrapper {
		grid-gap: 3.125vw;
	}
	.faq-content-title {
		margin: 0 0 2.083vw;
	}
	.faq-content-list-item-title {
		padding: 1.563vw 10px 1.615vw 0;
	}
	.faq-content-list-item-answer {
		padding: 1.042vw 7.083vw 1.823vw 0;
	}
	.faq-content-list-item-answer > p {
		font-size: 0.833vw;
		margin: 0 0 0.99vw;
	}
}
@media(max-width: 1099px) {
	.faq-content-wrapper {
		padding: 40px 0 60px;
	}
	.faq-content-inner-wrapper {
		grid-gap: 40px;
	}
	.faq-content-list-item-title {
		padding: 20px 10px 20px 0;
	}
	.faq-content-list-item-answer {
		padding: 20px 60px 25px 0;
	}
	.faq-content-title {
		margin-bottom: 25px;
	}
}
@media(max-width: 700px) {
	.faq-content-list-item-title {
		padding: 10px 8px 10px 0;
	}
	.faq-content-list-item-answer {
		padding: 15px 30px 15px 0;
	}
	.faq-content-list-item-answer > p {
		font-size: 11px;
		margin-bottom: 13px;
	}
	.faq-content-wrapper {
		padding: 40px 0;
	}
	.faq-content-title {
		margin-bottom: 20px;
	}
	.faq-content-inner-wrapper {
		grid-gap: 30px;
	}
}